[Launch]
ProgramExecutable=EpicPen\EpicPen.exe
WorkingDirectory=%PAL:AppDir%\EpicPen
SinglePortableAppInstance=true
DirectoryMoveOK=yes

[Activate]
Registry=true

[RegistryKeys]
-=HKLM\SOFTWARE\Tank Studios\Epic Pen
-=HKCU\Software\Microsoft\Windows Media
-=HKCU\Software\Microsoft\MediaPlayer\Player\Tasks
-=HKCU\Software\Microsoft\MediaPlayer\Preferences\ProxySettings

[RegistryValueWrite]
HKLM\SOFTWARE\Tank Studios\Epic Pen\activationCode=REG_SZ:0
HKLM\SOFTWARE\Tank Studios\Epic Pen\runOnStartUp=REG_SZ:0

[DirectoriesMove]
EpicPen=%APPDATA%\EpicPen
-=%LOCALAPPDATA%\Microsoft\Windows Media
